.banner{ width: 100%; height: 368px; background: url(../img/product_ban.jpg) no-repeat; background-size: 1920px 368px; background-position:center;}
.banner .ban_l{ float: left; width:172px; margin-left:94px; margin-top: 70px;}
.banner .ban_m{ float: left; width:558px ; margin-left: 44px; margin-top: 55px;}
.banner .ban_m .ban_m_stit{ font-size: 14px; color: #ffd092; line-height: 25px; margin-top: 10px; padding-bottom: 15px;}
.banner .ban_m .ban_m_con{ font-size: 14px; color: #efeff1; line-height: 30px; background: url(../img/ban_con_ico.png) no-repeat left center; text-indent:20px;}
.banner .ban_r{ float: left; margin-left: 54px; margin-top: 53px;}
.banner .ban_r .p_bb{ font-size: 16px; color: #FFFFFF; margin-top: 20px; text-align: center;}
.hide_box{width:350px;color:#fff;color:#444;background:#4d7dff;box-shadow:1px 2px 2px #555;display:none; padding-bottom: 35px; border-radius:20px}
.hide_box h4{height:35px;line-height:35px;overflow:hidden;color:#fff;padding:0 10px;}
.hide_box h4 a{ float: right; margin-top: 12px; margin-right: 3px; display: block; width: 17px; height: 17px; background: url(/csd/img/clear_tck.png) no-repeat;}
.hide_box .p1{ font-size: 30px; color: #ffffff; font-weight: bold; text-align: center;}
.hide_box .p2{ color:#fff; font-size: 16px; margin-top: 20px; text-align: center; vertical-align: middle; font-weight: bold;}
.hide_box .p2 span{ display: inline-block;  vertical-align: middle; width: 20px; height: 20px; background: #fff; color: #4d7dff;  font-size: 17px; line-height: 20px; border-radius:20px; text-align: center; margin-right: 5px;}
.hide_box .p2 a{ color: #f2d016; text-decoration: none;}
.hide_box .p3{ margin-top: 20px; text-align: center; padding-bottom: 20px; border-bottom: 1px solid #a6beff;}
.hide_box .p4{ color:#fff; font-size: 16px; margin-top: 20px; text-align: center; vertical-align: middle; font-weight: bold;}
.hide_box .p4 span{ display: inline-block;  vertical-align: middle; width: 20px; height: 20px; background: #fff; color: #4d7dff;  font-size: 17px; line-height: 20px; border-radius:20px; text-align: center; margin-right: 5px;}
.hide_box .p5{ margin-top: 30px; text-align: center;}
.hide_box .p5 a{ font-size: 16px; color: #010101; text-decoration: none; background: #ffc001; padding: 10px 20px; border-radius: 25px;}
.hide_box .p5 a img{ vertical-align: middle; margin-right: 5px;}
.con{ z-index: 10; background-color: #e9e9e9; padding-bottom:51px;}
.con .con_l{ margin-top: -47px; float: left; width: 161px; background:#FFFFFF; margin-left: 3px; border-radius:15px; padding-bottom: 20px; }
.con .con_l.fixed { position: fixed;top:100px;}
.con .con_l ul{ margin-top: 20px;}
.con .con_l ul li{ width: 105px; margin: 25px auto 0 auto; text-align: center; border-bottom: 1px dashed #b7b7b7; padding-bottom: 25px;}
.con .con_l ul li:last-child{ border-bottom: none;}
.con .con_l ul li a{font-size: 15px; color: #414141; padding: 8px 15px 8px 25px; border-radius:15px; background: url(../img/p_r_ico.jpg) no-repeat center left 8px;}
.con .con_l ul li a.hover{background: url(../img/p_r_ico_h.jpg) no-repeat center left 8px #ff9700; font-size: 15px; color: #ffffff; padding: 8px 15px 8px 25px;  border-radius:15px;}
.con .con_r{ margin-top: -47px; float: right; width: 1015px;  background:#FFFFFF; margin-left: 17px;border-radius:15px;}
.con .con_r .con_r_pd1{ margin-top: 47px; border-bottom: 1px solid #e5e5e5; margin-left: 60px; width:913px; padding-bottom: 40px;}
.con .con_r .con_r_pd1 .con_r_pd1_l{ float: left; width: 468px;}
.con .con_r .con_r_pd1 .con_r_pd1_l .p1{ font-size: 30px; color: #3065a7; font-weight: bold;}
.con .con_r .con_r_pd1 .con_r_pd1_l .p1 img{ vertical-align: text-bottom; margin-right: 14px;}
.con .con_r .con_r_pd1 .con_r_pd1_l .p2{ font-size: 16px; color: #4c4c4c; line-height: 30px;}
.con .con_r p{ font-size: 16px; color: #4c4c4c; line-height: 30px;}
.con .con_r .con_r_pd1 .con_r_pd1_r{ float: left; margin-left: 73px;}
.con .con_r .con_r_pd2{ margin-top: 47px; border-bottom: 1px solid #e5e5e5; margin-left: 60px; width:913px; padding-bottom: 40px;}
.con .con_r .con_r_pd2 .p_tit{ font-size: 15px; color: #3065a7;  font-weight: bold;}
.con h2{ font-size: 32px; font-weight: bold; color: #3065a7; margin-right: 15px;}
.con .con_r .con_r_pd2 .p_tit span{ font-size: 32px; font-weight: bold; color: #3065a7; margin-right: 15px;}
.con .con_r .con_r_pd2 .p_tit img{ vertical-align:text-bottom; margin-right: 15px;}
.con .con_r .con_r_pd2 ul li{ float: left; width: 284px; height: 130px; background: url(../img/p_js_pic4.jpg) no-repeat; margin-left: 30px; margin-top: 20px; position: relative;}
.con .con_r .con_r_pd2 ul li:nth-child(1),.con .con_r .con_r_pd2 ul li:nth-child(4),.con .con_r .con_r_pd2 ul li:nth-child(7){ margin-left: 0px;}
.con .con_r .con_r_pd2 ul li .p_stion{ position: absolute; right: 30px; top: 6px; font-size: 25px; color: #ffffff; font-weight: bold;}
.con .con_r .con_r_pd2 ul li .p_p1{ font-size: 18px; color: #212121; font-weight: bold; margin-top: 35px;  margin-left: 30px;}
.con .con_r .con_r_pd2 ul li .p_p2{ width: 209px; font-size: 14px; color: #818181;margin-left: 30px; line-height: 20px;}
/*.con .con_r .con_r_pd2 ul li .p_p2{ width: 209px; font-size: 14px; color: #818181; margin-top: 10px; margin-left: 30px; line-height: 20px;}*/
.con .con_r .con_r_pd3{ margin-top: 47px; border-bottom: 1px solid #e5e5e5; margin-left: 60px; width:913px; padding-bottom: 40px;}
.con .con_r .con_r_pd3 .p_tit{ width: 172px; height: 69px; font-size: 16px; color: #ffffff; background: url(../img/p_js_pic5.jpg) no-repeat; line-height: 69px; text-indent: 40px; padding-bottom: 20px;}
.con .con_r .con_r_pd3 .p_con{ font-size: 15px; color: #6f6f6f; width: 856px; margin-left: 15px; line-height: 30px;}
.con .con_r .con_r_pds1{ margin-top: 47px; margin-left: 60px; width:913px; padding-bottom: 40px;}
.con .con_r .con_r_pds1 .p_tit{ font-size: 30px; font-weight: bold; color: #3065a7; border-bottom: 1px solid #e5e5e5; padding-bottom: 35px;}
.con .con_r .con_r_pds1 .p_tit img{ vertical-align: middle; margin-right: 15px;}
.con .con_r .con_r_pds1 .con_r_pds1_l{ margin-top: 30px; float: left; width: 455px;}
.con .con_r .con_r_pds1 ul li{ width:455px; height: 55px; line-height: 55px; background: url(../img/p_sy_pic2.jpg) no-repeat; margin-top: 20px; font-size: 18px; color: #4e4e4e; font-weight: bold;}
.con .con_r .con_r_pds1 ul li span{ font-size: 24px; font-weight: bold; color: #FFFFFF; margin-left: 20px; padding-right: 50px;}
.con .con_r .con_r_pds1 .con_r_pds1_r{ float: left; margin-top: 30px; margin-left: 89px;}
.con .con_r .con_r_pds1 .con_r_pds1_r .p1{ font-size: 16px; color: #4e4e4e; font-weight: bold; text-align: center; margin-top: 20px;}
.con .con_r .con_r_pds1 .con_r_pds1_r .p2{ font-size: 15px; color: #7e7e7e; text-align: center; margin-top: 5px;}
.con .con_r .con_r_pds2{ margin-top: 47px; margin-left: 60px; width:913px; padding-bottom: 40px;}
.con .con_r .con_r_pds2 .con_r_pds2_tit{ font-size: 18px; font-weight:bold; color: #4e4e4e; border-bottom: 1px solid #e5e5e5; padding-bottom: 20px;}
.con .con_r .con_r_pds2 .con_r_pds2_tit span{ display:inline-block; vertical-align: middle; width: 48px; height: 48px; background: url(../img/p_sy_pic4.jpg); line-height: 48px; text-align: center; font-size: 24px; color: #ffffff; font-weight: bold; margin-right: 15px;}
.con .con_r .con_r_pds2 .p1{ font-size: 15px; color: #6f6f6f; margin-top: 15px;}
.con .con_r .con_r_pds2 .p2{ margin-top: 20px;}
.con .con_r .con_r_pds3{ margin-top: 47px; margin-left: 60px; width:913px; padding-bottom: 120px;}
.con .con_r .con_r_pds3 .con_r_pds3_tit{ font-size: 18px; font-weight:bold; color: #4e4e4e; border-bottom: 1px solid #e5e5e5; padding-bottom: 20px;}
.con .con_r .con_r_pds3 .con_r_pds3_tit span{ display:inline-block; vertical-align: middle; width: 48px; height: 48px; background: url(../img/p_sy_pic4.jpg); line-height: 48px; text-align: center; font-size: 24px; color: #ffffff; font-weight: bold; margin-right: 15px;}
.con .con_r .con_r_pds3 .p1{ font-size: 15px; color: #6f6f6f; margin-top: 15px;}
.con .con_r .con_r_pds3 .p2{ margin-top: 20px;}
.con .con_r .con_r_py1{ margin-top: 47px; margin-left: 60px; width:913px; padding-bottom: 40px;}
.con .con_r .con_r_py1 .p_tit{ font-size: 18px; color: #212121; border-bottom: 1px solid #e5e5e5; padding-bottom: 30px;}
.con .con_r .con_r_py1 .p_tit span{ color: #597ed1; font-weight: bold;}
.con .con_r .con_r_py1 .p_tit label{ color: #ff9700; margin-left: 20px;}
.con .con_r .con_r_py1 .p_tit img{ vertical-align: middle; margin-right: 8px;}
.con .con_r .con_r_py1 .p_stit{ font-size: 16px; font-weight: bold; color: #6f6f6f; margin-top: 35px;}
.con .con_r .con_r_py1 .p_con{ font-size: 16px;color: #6f6f6f; margin-top: 8px;}
.con .con_r .con_r_pdb1{ margin-top: 47px; margin-left: 60px; width:913px; padding-bottom: 140px;}
.con .con_r .con_r_pdb1 .p_tit{ font-size: 30px; font-weight: bold; color: #3065a7; padding-bottom: 35px;}
.con .con_r .con_r_pdb1 .p_tit img{ vertical-align: middle; margin-right: 15px;}
.con .con_r .con_r_pdb1 ul li{ font-size: 16px; font-weight: bold;  border-bottom: 1px dashed #b8b8b8; padding: 15px 0px;color: #6e6e6e;}
.con .con_r .con_r_pdb1 ul li:hover{ color: #ff9700;}
.con .con_r .con_r_pdb1 .p_stit{ font-size: 19px; color: #6f6f6f; font-weight: bold; padding: 25px 0px;}
.con .con_r .con_r_pdb1 .border{ border-bottom:1px dashed #b8b8b8;}
.con .con_r .con_r_pdb1 .p_con{ font-size: 15px; color: #6f6f6f; line-height: 28px;}
.con .con_r .con_r_pdb1 .p_pic{ margin-top: 30px;}
.con .con_r .con_r_pdx1{ margin-top: 47px; margin-left: 60px; width:913px; padding-bottom: 100px;}
.con h1{ font-size: 25px; color: #3065a7; border-bottom: 1px solid #e5e5e5; padding-bottom: 30px; text-align: center;}
.con .con_r .con_r_pdx1 .p_tit{ font-size: 30px; color: #3065a7; border-bottom: 1px solid #e5e5e5; padding-bottom: 30px; text-align: center;}
.con .con_r .con_r_pdx1 .p_tit img{ vertical-align: middle; margin-right: 10px;}
.con .con_r .con_r_pdx1 .csd_t{ border-bottom: 1px solid #e5e5e5; padding-bottom: 40px;}
.con .con_r .con_r_pdx1_th .csd_t{ border-bottom: 1px solid #e5e5e5; padding-bottom: 40px;}/**  th **/
.con .con_r .con_r_pdx1 h1{ font-size: 30px; color: #3065a7; font-weight: bold;}
.con .con_r .con_r_pdx1 .csd_t ul li{ float: left; margin-top: 30px; background: url(../img/p_gm_pic2.jpg) no-repeat; width: 205px; height: 294px; margin-right: 30px;}
.con .con_r .con_r_pdx1 .csd_t ul li:nth-child(3){ background: url(../img/p_gm_pic3.jpg) no-repeat;}
.con .con_r .con_r_pdx1 .csd_t ul li:nth-child(4){ background: url(../img/p_gm_pic4.jpg) no-repeat;}
.con .con_r .con_r_pdx1 .csd_t ul li:last-child{ margin-right: 0px;}
.con .con_r .con_r_pdx1 .csd_t ul li p{ width: 200px; margin: 0 auto;}
.con .con_r .con_r_pdx1 .csd_t ul li .p1{ font-size: 20px; color: #FFFFFF; font-weight: bold; padding-top: 25px; text-align: center;}
.con .con_r .con_r_pdx1 .csd_t ul li .p2{ font-size: 15px; color: #ffffff; padding-top: 10px; text-align: center;}
.con .con_r .con_r_pdx1 .csd_t ul li .p2 span{ background-color: #4f69a6; padding: 3px 20px; border-radius:15px}
.con .con_r .con_r_pdx1 .csd_t ul li .p3{ margin-top: 30px; font-size: 16px; color: #595959; font-weight: bold; text-align: center;}
.con .con_r .con_r_pdx1 .csd_t ul li .p4{ margin-top:10px; font-size: 15px; color: #6a6a6a; line-height: 25px;}
.con .con_r .con_r_pdx1 h2{ font-size: 30px; color: #232323; font-weight:bold; text-align: center; padding: 30px 0px;}
.con .con_r .con_r_pdx1 .p_stit{ font-size: 30px; color: #232323; font-weight:bold; text-align: center; padding: 30px 0px;}
.con .con_r .con_r_pdx1 table{ border: 1px solid #e3e3e3;border-top-left-radius:1em;border-top-right-radius:1em;border-bottom-right-radius:1em;border-bottom-left-radius:1em;}
/** mytable **/
.con .con_r .con_r_pdx1 .mytable{ border: 1px solid #e3e3e3;border-top-left-radius:1em;border-top-right-radius:1em;border-bottom-right-radius:1em;border-bottom-left-radius:1em;}
.con .con_r .con_r_pdx1 tr,th,td{border: 1px solid #e3e3e3;}
.con .con_r .con_r_pdx1 table th{ background-color: #595959; font-size: 20px; color: #FFFFFF; font-weight: bold; padding: 15px 0px;}
.con .con_r .con_r_pdx1 table tr td{ font-size: 15px; color: #717171; padding: 20px; line-height: 25px;}
.con .con_r .con_r_pdx1 table tr td:first-child{ font-size: 15px; color: #717171;}
/** mytable **/
.con .con_r .con_r_pdx1 .mytable th{ background-color: #595959; font-size: 15px; color: #FFFFFF; padding: 15px 0px;}
.con .con_r .con_r_pdx1 .mytable tr td{ font-size: 15px; color: #717171; padding: 20px; line-height: 25px;}
.con .con_r .con_r_pdx1 .mytable tr td:first-child{ font-size: 15px; color: #717171;}
.con_list{ background-color: #ffffff; width: 1200px; padding-bottom: 40px;}
.con_list h1{ font-size: 25px; color: #1e589f; width: 1100px; margin:0 auto; border-bottom: 1px solid #e5e5e5; padding-bottom: 10px; padding-top: 30px;}
.con_list .p_list_tit{ font-size: 16px; color: #1e589f; width: 1100px; margin:0 auto; border-bottom: 1px solid #e5e5e5; padding-bottom: 10px; padding-top: 30px;}
.con_list .p_list_tit span{ border-bottom:3px solid #1e589f; padding-bottom: 10px;}
.con_list ul li{ float: left; width: 521px; height: 212px; border:1px solid #ececec; margin-left: 50px; margin-top: 30px;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.con_list ul li:hover{    
	-webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.1);
	box-shadow: 0 15px 30px rgba(0,0,0,0.1);
	-webkit-transform: translate3d(0, -2px, 0);
	transform: translate3d(0, -2px, 0)
} 
.con_list ul li .l_pic{margin-left:29px; display: inline-block; vertical-align: middle; margin-top: 20px;}
.con_list ul li .r_text{margin-left:29px; width: 361px; display: inline-block; vertical-align: middle; margin-top: 20px;}
.con_list h2{ font-size: 16px; color: #2b2b2b; font-weight: bold;}
.con_list ul li .r_text .p1{ font-size: 16px; color: #2b2b2b; font-weight: bold;}
.con_list ul li .r_text .p2{ font-size: 14px; color: #ffad77; margin-top: 8px;}
.con_list ul li .r_text .p3{ font-size: 14px; color: #333333; margin-top: 10px; line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.con_list ul li .l_bottom{ width: 470px; margin: 0 auto; border-top: 1px solid #e5e5e5; text-align: center; margin-top: 20px; font-size: 15px; color: #b5b5b5; padding-top: 20px;}
.con_list ul li .l_bottom a{ background-color: #ff9f00; margin-left: 30px; font-size: 15px; color: #ffffff; padding: 5px 30px; border-radius:15px}
.con .current{ text-align: right; padding:20px 0px; font-size: 14px; color: #898989;}
.con .current span{ color: #ff9700; font-weight: bold;}
.displaynone{ display: none;}
.con .con_r .con_r_pdb1 ul li.ly_hover{ color: #ff9700;}
.ysjj{ color: #8d8d8d; font-size: 16px; line-height: 25px; margin-top: 10px; font-weight: 100; margin-left: 20px;}